.cc-success__columns,
.cta-whitepaper__container {
	display: -webkit-box;
	display: -ms-flexbox;
	-webkit-box-direction: normal
}

.banner-hero {
	padding-top: 5rem
}

.banner-hero__image {
	min-height: 10.5rem;
	background-size: cover;
	background-position: center
}

.banner-hero__heading {
	background-color: #3b3c43
}

.banner-hero__heading h1 {
	position: relative;
	font-weight: 400;
	letter-spacing: -.7px;
	font-size: 1.75rem;
	line-height: 1;
	margin: 0;
	padding-left: 1.25rem;
	color: #fff
}

.banner-hero__heading h1-bold {
	font-weight: 700
}

@media (min-width:768px) {
	.banner-hero__heading h1 {
		font-size: 2.5rem
	}
}

@media (min-width:1024px) {
	.banner-hero__heading h1 {
		font-size: 2.875rem;
		line-height: 1.1
	}
}

@media (min-width:48rem) {
	.banner-hero__image {
		min-height: 31.25rem
	}
	.banner-hero__heading h1 {
		margin: 1.5rem 0
	}
}

.banner-hero__heading h1::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 100%;
	background-color: #fbc600;
	z-index: 3
}

.banner-hero__inner,
.cc-success__inner {
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	width: 1440px;
	max-width: 100%
}

.banner-hero__inner {
	box-sizing: border-box
}

@media (min-width:48.0625rem) {
	.banner-hero__inner {
		padding: 1.25rem 5rem
	}
}

@media (max-width:48rem) {
	.banner-hero__inner {
		padding: 1.25rem
	}
}

.cc-success {
	padding: 1.5rem 0 0
}

@media (min-width:48rem) {
	.cc-success {
		padding: 3rem 0
	}
}

.cc-success__inner {
	box-sizing: border-box
}

@media (min-width:48.0625rem) {
	.cc-success__inner {
		padding: 1.25rem 5rem
	}
}

@media (max-width:48rem) {
	.cc-success__inner {
		padding: 1.25rem
	}
}

.cc-success__heading {
	color: #3b3c43;
	letter-spacing: -.7px;
	font-weight: 400;
	margin: 0 0 2rem;
	font-size: 1.375rem
}

@media (min-width:480px) {
	.cc-success__heading {
		font-size: 1.5rem
	}
}

@media (min-width:768px) {
	.cc-success__heading {
		font-size: 1.75rem
	}
}

@media (min-width:1280px) {
	.cc-success__heading {
		font-size: 1.9375rem
	}
}

.cc-success__text {
	color: #3b3c43;
	margin: 0 0 1.5rem;
	letter-spacing: -.7px;
	line-height: 1.4;
	font-size: 1rem
}

@media (min-width:480px) {
	.cc-success__text {
		font-size: 1.0625rem
	}
}

@media (min-width:768px) {
	.cc-success__text {
		font-size: 1.125rem;
		line-height: 1.3
	}
}

@media (min-width:1280px) {
	.cc-success__text {
		font-size: 1.25rem
	}
}

.cc-success__text:last-of-type {
	margin-bottom: 40px;
}

.cc-success__columns {
	display: flex;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	flex-direction: column
}

@media (min-width:48rem) {
	.cc-success__columns {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		margin-bottom: 1rem
	}
	.cc-success__column:first-of-type {
		width: 60%;
		margin-right: 1.5rem
	}
}

.cc-success__column-image {
	max-width: 34.375rem;
	margin: 1rem auto
}

@media (min-width:48rem) {
	.cc-success__column-image {
		margin: 0 -2rem 1rem 1rem
	}
	.cta-whitepaper {
		padding: 3rem 0 10rem
	}
}

@media (min-width:48.0625rem) {
	.cc-success__column-image {
		margin: 0 -5rem 1rem 1rem
	}
}

@media (min-width:80rem) {
	.cta-whitepaper {
		padding: 3rem 0 8rem
	}
}

.cta-whitepaper__inner {
	background-color: #3b3c43
}

.cta-whitepaper__container {
	position: relative;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 1440px;
	max-width: 100%;
	display: flex;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

@media (min-width:48.0625rem) {
	.cta-whitepaper__container {
		padding: 1.25rem 5rem
	}
}

@media (max-width:48rem) {
	.cta-whitepaper__container {
		padding: 1.25rem
	}
}

@media (min-width:48rem) {
	.cta-whitepaper__container {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		padding: 0
	}
}

.cta-whitepaper__title {
	max-width: 65rem;
	margin: 0 auto 1.5rem;
	letter-spacing: -.5px;
	font-weight: 400;
	font-size: 1.25rem;
	color: #fff
}

.cta-whitepaper__title-bold {
	font-weight: 700
}

@media (min-width:480px) {
	.cta-whitepaper__title {
		font-size: 1.375rem
	}
}

@media (min-width:768px) {
	.cta-whitepaper__title {
		font-size: 1.5rem
	}
}

@media (min-width:1280px) {
	.cta-whitepaper__title {
		font-size: 1.625rem
	}
}

.cta-whitepaper__left {
	position: relative;
	padding: .75rem 1rem;
	overflow: visible;
	background-color: #fff;
	-webkit-box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .2), 2px 2px 20px 4px rgba(0, 0, 0, .05);
	box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .2), 2px 2px 20px 4px rgba(0, 0, 0, .05);
	max-width: 20rem
}

@media (min-width:48rem) {
	.cta-whitepaper__left {
		position: absolute;
		left: 2rem
	}
}

@media (min-width:48rem) and (-ms-high-contrast:none) {
	.cta-whitepaper__left {
		top: -6vw
	}
}

@media (min-width:64rem) {
	.cta-whitepaper__left {
		padding: 1rem 2rem;
		left: 7rem
	}
}

@media (min-width:64rem) and (-ms-high-contrast:none) {
	.cta-whitepaper__left {
		top: -9vw
	}
}

@media (min-width:90rem) and (-ms-high-contrast:none) {
	.cta-whitepaper__left {
		top: -7vw
	}
}

.cta-whitepaper__right {
	padding: 2rem 0 0
}

@media (min-width:48rem) {
	.cta-whitepaper__right {
		padding: 2rem;
		max-width: calc(100% - 460px)
	}
}

@media (min-width:64rem) {
	.cta-whitepaper__right {
		padding: 2rem 4rem;
		max-width: calc(100% - 600px)
	}
}

.cta-whitepaper__link {
	max-width: 65rem;
	letter-spacing: -.5px;
	font-weight: 400;
	font-size: 1.25rem;
	margin: 0 auto;
	color: #fbc600;
	text-decoration: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	z-index: 5
}

a.cta-whitepaper__link:focus{
	outline: 2px solid #fbc600;
}

.cta-whitepaper__link-bold {
	font-weight: 700
}

@media (min-width:480px) {
	.cta-whitepaper__link {
		font-size: 1.375rem
	}
}

@media (min-width:768px) {
	.cta-whitepaper__link {
		font-size: 1.5rem
	}
}

@media (min-width:1280px) {
	.cta-whitepaper__link {
		font-size: 1.625rem
	}
}

.cta-whitepaper__link:hover .cta-whitepaper__arrow {
	-webkit-animation: arrowBounce .6s infinite ease-in-out;
	animation: arrowBounce .6s infinite ease-in-out
}

.cta-whitepaper__arrow {
	margin-left: .5rem
}

.footnotes {
	background-color: #f7f7f7
}

@media (min-width:48.0625rem) {
	.footnotes__container {
		padding: 1.25rem 5rem
	}
}

@media (max-width:48rem) {
	.footnotes__container {
		padding: 1.25rem
	}
}

@media (min-width:48.0625rem) {
	.footnotes__container {
		padding: 0 rem, 5rem 3.75rem;
		padding-top: 1px;
		padding-bottom: 23px;
		font-size: .875rem;
	}
}

@media (max-width:48rem) {
	.footnotes__container {
		font-size: 1rem
	}
}

.footnotes__footnote {
	text-align: center;
	color: #3b3c43;
	transform: translate(0%, -6%);
}

.footnotes__footnote-disclosure {
	font-size: 70%;
	line-height: 1.2;
	vertical-align: top
}

.footnotes.-bkg-transparent {
	background-color: transparent
}

.columns-list__link {
    color: #3b3c43;
    -webkit-text-decoration-color: #fbc600;
    text-decoration-color: #fbc600;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}